The App Store can take keywords per language.   
What words or phrases would users in your language use?  
Max 100 characters.

--

equipd,Jehova,Jehovas Zeugen,Predigtdienst,Predigen,Rückbesuch,mytime,Ministry Assistant